name: Harness
tags:
  - DevOps
title: 一个集成源代码管理的端到端开发者平台
description: 一个集成源代码管理的端到端开发者平台
additionalProperties:
  key: harness
  name: Harness
  type: tool
  tags:
    - DevOps
  shortDescZh: 一个集成源代码管理的端到端开发者平台
  shortDescEn: An end-to-end developer platform with Source Control Management
  description:
    en: An end-to-end developer platform with Source Control Management
    ms: Satu platform pemaju hujung ke hujung dengan Pengurusan Kawalan Sumber
    pt-br: Uma plataforma de desenvolvedor de ponta a ponta com Gerenciamento de Controle de Versão
    ru: Платформа для разработчиков с полным циклом разработки с управлением версиями исходного кода
    ko: 소스 코드 관리 기능을 갖춘 엔드 투 엔드 개발자 플랫폼
    tr: Kaynak Kontrol Yönetimi ile uçtan uca bir geliştirici platformu
    zh-hant: 一個集成源代碼管理的端到端開發者平台
    zh: 一个集成源代码管理的端到端开发者平台
  architectures:
    - amd64
    - arm64
  batchInstallSupport: true
  website: https://www.harness.io/open-source
  github: https://github.com/harness/harness
  document: https://developer.harness.io/docs/
